List Teams
curl --request GET \
--url https://app.plugchoice.com/api/v3/teams \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.plugchoice.com/api/v3/teams"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.plugchoice.com/api/v3/teams', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"uuid": "<string>",
"id": 123,
"name": "<string>",
"slug": "<string>",
"email": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}
]
}Teams
List Teams
GET
/
v3
/
teams
List Teams
Returns a list of all teams the authenticated user belongs to.
Response
Array of team objects.
Show team
Show team
The unique UUID of the team.
The numeric ID of the team.
The team name.
The URL-friendly slug of the team.
The team’s contact email address.
ISO 8601 timestamp of when the team was created.
ISO 8601 timestamp of when the team was last updated.
⌘I